petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSubcommDestroy

Destroys a PetscSubcomm object

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSubcommDestroy(PetscSubcomm *psubcomm)

Collective on PetscSubcomm

### Input Parameter

. psubcomm - the PetscSubcomm context

### See Also

PetscSubcommCreate(),PetscSubcommSetType()

### Level

advanced

### Location

src/sys/objects/subcomm.c

### Examples

src/sys/examples/tutorials/ex15.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages